Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Apr 2026 15:49:25 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2611201/09160 aadressile 
Harju maakond, Saue vald, Ellamaa küla, Pakita (Üksikelamu) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tee kaitsevööndis oleva abihoone ümberehitamine 
üksikelamuks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27832775>  (menetlus nr: 
545377), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.